<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Bug-Tracker - My Project</title>

  <!-- Custom fonts for this template-->

  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet"
    type="text/css">
  <link
    href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
    rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="/css/index.css" rel="stylesheet">
  <link href="/project/css/projectForm.css" rel="stylesheet">

</head>

<body id="page-top">

  <!-- Page Wrapper -->
  <div id="wrapper">

    <!-- Sidebar -->
    <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

     
    </ul>
    <!-- End of Sidebar -->

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column">

      <!-- Main Content -->
      <div id="content">

        <!-- Topbar -->
        <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">

        

        </nav>
        <!-- End of Topbar -->

        <!-- Main Content-->
      
          <!-- Begin Page Content -->
          <div class = "main-content">
            <div class="container-fluid">
              
                          <!-- Page Heading -->
            <h1 class="h3 mb-4 text-gray-800">Create a project</h1>
            <form id = "project-form" enctype="multipart/form-data">
              <div class = 'mb-3'>
                <label for="projectName">Project Name:</label><br>
                <input type="text" id="projectName" name="projectName"> <i class="fas fa-exclamation-circle"></i><br>
              </div>
              <div class = 'mb-3'>
                <label for="description">Description:</label><br>
                <textarea  name="description" placeholder="Describe your project here..."></textarea> <i class="fas fa-exclamation-circle"></i><br>
              </div>
              <div class = 'mb-3'>
                <label for="statusId">Project Status:</label> <i class="fas fa-exclamation-circle"></i><br>
                <div id = "status-container" class = "mb-2">
                </div>
              </div>

              <input type="submit" value="Submit">
            </form>
            </div>
          </div>
      <!-- End of Main Content -->



    </div>
    <!-- End of Content Wrapper -->
          <!-- Footer -->
          <footer class="sticky-footer bg-white custom-footer">
            <div class="container my-auto">
              <div class="copyright text-center my-auto">
                <span>Copyright &copy; Bug-Tracker 2020</span>
              </div>
            </div>
          </footer>
          <!-- End of Footer -->

  </div>
  <!-- End of Page Wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>

  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
          <a class="btn btn-primary" href="login.html">Logout</a>
        </div>
      </div>
    </div>
  </div>


  <!-- Core plugin JavaScript-->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <!-- <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
    crossorigin="anonymous"></script> -->
  <!-- Bootstrap core JavaScript-->
  <!-- <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"></script> -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.3/dist/Chart.min.js"></script>
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>


  <!-- Custom scripts for all pages-->
  <script src="/js/index.js"></script>
  <script src="/project/js/projectForm.js"></script>
  <script src="/user/js/getSingleUserInfo.js"></script>

</body>

</html>